.zahlavi-tabulky {font-family:Tahoma, sans-serif; font-size:15px;  font-weight:normal; font-style:normal;}
/*a.externi {padding-right:15px; background:url('http://shared.animato.cz/imgs_system/external_link.gif') no-repeat right bottom;}*/
a.pdflink {padding-right:15px; background:url('http://shared.animato.cz/imgs_system/pdf_link.gif') no-repeat right bottom;}
/*a.mailovy {padding-right:15px; background:url('http://shared.animato.cz/imgs_system/mail_link.gif') no-repeat right bottom;}*/
a.doclink {padding-right:15px; background:url('http://shared.animato.cz/imgs_system/doclink.gif') no-repeat right bottom;}
a.xlslink {padding-right:15px; background:url('http://shared.animato.cz/imgs_system/xlslink.gif') no-repeat right bottom;}
.helpspan {text-decoration:none; border-bottom: 1px dotted #333333; cursor:help;}
.jednoducheSloupecky {border-spacing:0px; margin:auto; margin-left:0px;}
 .jednoducheSloupecky td {padding:0px;}
